<?php 
function con_zlo(){
    $mysqli = mysqli_init();
    if (!$mysqli) {
    die('Falló mysqli_init');
	}
 	
	if (!$mysqli->options(MYSQLI_INIT_COMMAND, 'SET sql_mode = 0')) {  
		die('Falló la configuración de MYSQLI_INIT_COMMAND');
	}
 
	
	if (!$mysqli->real_connect("intralogs-staging.com:3306", "intralog_manila", "O7I=)O%IwT]o","intralog_manzanillo")) {
		die('Error de conexión (' . mysqli_connect_errno() . ') '
				. mysqli_connect_error());
	}
 
	return $mysqli;
}
?>